@import url('https://fonts.googleapis.com/css?family=Sintony');

HTML {
  height: 100%;
  width: 100%;
  font-size: 88%;
  margin: 0;
  padding: 0;	
  text-align:justify;
}

BODY{
	position:relative;
	width: 100%;
	padding: 0;	
	font-family: 'Sintony';
	font-size: 1em;	
	color:black;
	background-color:white;
	line-height:1.1;
	}

td{line-height:1.2;
}
.grid > * {
	text-align:justify;
	}
	
.print{
	display:none;
	}	
@media print { 
	.print
	{
		display: block;
	}

	.noprint
	{
		display: none;
	}
}
.nettoyeur{
clear:both;
}

HEADER{
	position:relative;
	width:100%;
	border-top:10px solid #007aab;
}
#outils{
	margin:8px 17px;
	color:#616f74;
	font-size:1.5rem;
	position:absolute;
	right:15px;
	top: 0;
	text-align:right;
}
#outils A{
	color:#616f74;
	font-size:2rem;
	background:white;
	padding:0 5px;
}
#outils A:hover{
	color:#007aab;
	text-decoration:none;
}
.centrer,.centrer2{
	position:relative;
	width:100%;
	max-width:1100px;
	margin:0 auto 0 auto;
}
.centrer2{
	max-width:940px;
}

#container
{
	position:relative;
	width:100%;
	
	max-width:940px;
	margin:50px auto 30px auto;
}

#zone
{
	position:relative;
	float:left;
	width:100%;
}


#container_colonne
{
	display:none;
	position:relative;
	text-align:left;
	float:left;
	width:32.5%;
	padding:0 0 0 5%;
}

#filariane
{
	float:right;
	padding:10px 0 20px 10px;
	text-align:right;
	min-width: 350px;
}
A.arianne
{
	font-size: 0.8rem;
	color: #231f20;
	text-decoration:none;
  font-weight:normal;
}
A.arianne:hover
{
	color: #0081ad;
	text-decoration:none;
}
FOOTER
{
	width:100%;
	background:#8e9294;
	padding: 35px 10px 10px 10px;
	color:white;
	font-size:0.9rem;
	margin:50px 0 0 0;
}
FOOTER H4
{
	color:white;
	font-size:1.15rem;
	text-align: left;
	margin:0 0 15px 0;
	}
FOOTER A
{
	color: white;
	text-decoration: none;
}
.publications_pieds{
	text-align: left;
	}
	
.publications_pieds A{
	font-size:0.9rem;
	text-align:left;
	display:inline-block;
	margin:3px 0;	
	}
	
#news A{
	color:#c6d34d;
	font-weight:bold;
}
#news A:hover{
	color:white;
	text-decoration:none;
}



/* MENU*/
#logosite{
	margin:35px auto 10px auto;
	display:block;
}
.slogan{
	color:#0081ad;
	font-size:1.2rem;
	line-height:1.1;	
	display:block;
	margin:0 auto 35px  auto;
	width:100%;
	max-width:500px;
	text-align:center;
}
NAV{
	width:100%;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	margin:25px 0 0 0;
}
NAV LI{
	display:inline;
	float:left;
	margin: 0 1%;
	list-style: none;
	width:18%;
	}
	
NAV LI A{	
	display:inline-block;
	position:relative;
	margin: 12px 3% 0 3%;
	padding: 8px 33% 10px 9%;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	color:black;
	white-space: nowrap;
}
NAV LI A:hover{	
	background:#007aab;
	color:white !important;
	text-decoration:none;
}
NAV LI  A:visited {
	color: black;
}
.rond_menu{
	position:absolute;
	height:10px;
	width:10px;
	left: 9%;
	top: -18px;
	background:#0082ab;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
	
}

A.lienmenu{	
	display:inline-block;
	height:20px;
	margin-top:13px;
	padding:3px 15px;
	font-weight:normal;
	font-size:0.8rem;
	text-decoration:none;
	text-transform:uppercase;
	border-right:1px solid #c8d19e;
	color:black;
	
}


NAV LI UL{	
	display:none;
	top:45px;
	left:0;
	position:absolute;
	width:100%;
	background:#007aab;
	padding:25px;
	z-index:100;
}
NAV LI UL LI{	
	float:none;
}
NAV LI UL LI A{	
	display:block;
	text-transform:none;
	color:white;
	padding:2px;
	font-size:1rem;
	margin:0;
}
NAV LI UL LI A:visited {
	color: white;
}
NAV LI UL LI A:hover{
	color:white;
	font-weight:bold;
}

.menu_niveau1_actif{
font-weight:bold;
}
#btmenu{
	display:none;
	cursor: pointer;
	margin: 18px 0px 0px 12px;
	position: absolute;
	top: 20px;
	right: 20px;
}

.pub A{
padding:0;
}

.bloc_droite{
	float:left;
	max-width:430px;
	margin:30px 0 30px 20%;
	}
.bloc_gauche{
	float:right;
	max-width:430px;
	margin:30px 20% 30px 0;
	}
/* PAGE GENERAL*/
H1{
	font-size:2.1rem;
	margin:20px 0 20px 0;
	font-family: 'Sintony';
	overflow: hidden;
	max-width: 100%;	
	min-width: 50%;
	text-align: left;
page-break-before: avoid;
}
H1:after
	{
	content:url(/images/rectvert.png);
	display:block;
	clear:both;
	} 
.titre_slide{
	color:black;
	}
.enteteh1{
	background:#e7f4fb url(/images/fond_entete.png);
	padding:22px 10px;
	min-height:127px;
	margin:0 0 20px 0;
	}
H2{
	font-size:1.7rem;
	font-family: 'Sintony';
	text-align: left;
	}

H3,H3.spip{
	font-size:1.5rem;
	font-family: 'Sintony';
	text-align:left;
	color:black;
	line-height:1.2;
	margin: 30px 0 17px 0;	
	text-align: left;
}
H3.spip:first-child { 
    margin: 0px 0 17px 0;
}
H3:before,H3.spip:before{
	content:url(/images/puce.png);
	display:inline-block;

}
H3.titre_bloc{
	text-align:center;
	font-family: 'Sintony';
}
H3.h3centrer{
	text-align:center;
	font-family: 'Sintony';
	display:inline_block;
	margin: 30px auto 17px auto;	
}
.surtitre{
	color:#8c9536;
	font-size:1rem;
	font-weight:bold;
}
.titre{
	font-size:1.3rem;
	font-family: 'Sintony';
	font-weight:bold;
	color:#007aab;
	margin: 0 0 5px 0;
	display: inline-block;
	text-align:left;
}

.soustitre{
	color:black;
	font-size:1rem;
	font-family: 'Sintony';
	font-weight:bold;
	text-align: left;
	display: inline-block;
}
.soustitre_bleu{
	color:#007aab;
	font-size: 0.8rem;
	font-family: 'Sintony';
	font-weight:bold;
}
.chapo{
	color:#007aab;
	font-size: 1rem;
	font-family: 'Sintony';
	font-weight:bold;
}

.introduction{
	padding:10px 0;
	color:#4f4d4e;
	line-height:1.9;
	font-size:0.9rem;
	
}

.cs_blocs{
	margin:15px 0 35px 0 !important;
}

.blocs_titre{
	display:block;
	position:relative;
	background:#e7f4fb;
	color:black;
	text-align:left;
	padding: 16px 2%;
	margin: 5px 0;
	font-size:1.2rem;
}
.blocs_titre A{
	color:black;
}
.blocs_titre:hover{
	background:#C0C0C0;
}

.blocs_titre A:hover{
	text-decoration:none;
}
.blocs_destination{
	display:block;
	padding:10px;
	border:1px solid #F0F0F0;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}

.bt{
	display:inline-block;
	text-align:center;
	color:white;
	width:35px;
	height:35px;
	margin-right:2px;
	font-size:1.4rem;
	padding-top:6px;
}


A, A.spip_out, A.spip_mail{
	color: #8c9536;
	text-decoration: none;
	cursor:pointer;
}
A:hover
{
	text-decoration: none;
	color:#007aab;
}
.sep{
display:none;
}

.pagination{
	text-align: center;
}

A.lien_carre, .lien_pagination, .pagination .on{
	display:inline-block;
	color: black;
	text-decoration: none;
	border:1px solid #d5d5d4;
	padding:13px;
	margin:0;
	font-weight:bold;
}
.pagination  .on{color:#007aab;}

A.lien_carre:hover,.lien_carre_on
{
	text-decoration: none;
	background:#c6d34d;
}
.icone_type{
	width:45px;
	height:45px;
	position:absolute;
	top:12px;
	right:15px;
	background:#007aab;
	border-radius: 22px;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;	
	color:white;	
	font-size: 3.1rem !important;
	padding: 0;
	line-height: 0.7 !important;
	
}
.texte{
	color:#4f4d4e;
	line-height:1.714;
	}

/*  PAGE */

A.lien_rubrique
{
	display:block;
	padding:25px ;
	margin:20px;
	font-size: 1rem;
	color: black;
	text-decoration: none;
	font-weight: normal;
	-moz-box-shadow: 10px 10px 20px 0px #656565;
	-webkit-box-shadow: 10px 10px 20px 0px #656565;
	-o-box-shadow: 10px 10px 20px 0px #656565;
	box-shadow: 10px 10px 20px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=20);	
}

A.lien_article, .lien_article,A.lien_cp
{
    display:block;
	position:relative;
	margin:15px 10px;
	color:black;
	font-size:0.9rem;
	cursor:pointer;
}
A.lien_article:hover,A.lien_cp:hover
{
	text-decoration:none;
	
}
A.lien_cp{
	background:white url(/images/pointille_noir.png) repeat-x bottom center;
	padding:0 0 20px 0;
	margin:10px 0 20px 0;
}



.porte_parole{
	display:block;
	text-align:center;
	font-weight: bold;
	width:100%;
	padding:5px;
	position:absolute;
	bottom:0;
	background:#007aab;
	color:white;
}

.date{
	font-family: 'Sintony';
	font-weight:bold;
	color:#007aab;
	background:#e7f4fb;
	font-size:2.2rem;
	width:100%;
	padding:20px 0;
	text-align:center;
	line-height: 0.7;
	margin-bottom:8px;
}
.datec{
	float:left;
	font-family: 'Sintony';
	font-weight:bold;
	color:#007aab;
	background:#e7f4fb;
	font-size:1.2rem;
	width:80px;
	padding:20px 0;
	text-align:center;
	line-height: 0.8;
	margin-bottom:8px;
}
.affdate{
	color:#007aab;
	font-size:2rem;
	font-family: 'Sintony';
	font-weight:bold;
	position:relative;
	top:10px;
}
.lieu{
	color:#007aab;
	font-size:1.2rem;
	display:inline-block;
	margin:0 20px 10px 0;
}
.libelle{
	display:block;
margin: 5px 0 15px 0;	
}
.separateur,.separateurp{
	background:transparent url(/images/pointille_noir.png);
	margin:40px 0;
	height: 10px;
}
.separateurp{
	margin:25px 0;
}
.illustration{
	position:relative;
	float:left;
	margin-right:30px;
	width:160px;
	text-align:center;
	max-height:160px;
	overflow:hidden;
	border:1px solid #d5d5d4;
}
.illustration_large{
	position:relative;
	float:left;
	margin-right:30px;
	width:350px;
	text-align:center;
	max-height:220px;
	overflow:hidden;
	border:1px solid #d5d5d4;	
}
.illustrationv2{
	width:100%;
	text-align:center;
	height:126px;
	overflow:hidden;
	margin-bottom:10px;
}
.illustrationv{
	width:100%;
	text-align:center;
	height:115px;
	overflow:hidden;
}
.illustrationh{
	width:115px;
	float:left;
	text-align:center;
	height:80px;
	overflow:hidden;
	margin-right:15px;
}

table{
	border:0 none;
	font-size:1rem;
}

TD.entete {
	height:40px;
	background-color:#ececea;
	color:#7f2d6b;
	text-align:center;
	text-transform:uppercase;
	border:0 none;
}

TD {
	color:#626162;
}

tr > * + *  {
	border-left:0 none;
}



A.bt_menu{
	display:inline-block;
	background-color:#08709c;
	color:white;
	padding:3px 6px;
	font-size:0.8rem;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	margin:1px;
	text-align:center;
	border:1px solid transparent;
}
A.bt_menu:hover{
	border:1px solid #08709c;
	color:#08709c;
	background-color:white;
	text-decoration:none;
}
A.lien_admintitre{
	position:relative;
	}
	
.menuaction{
	display:none;
	position:absolute;
	width:250px;
	background-color:white;
	padding:5px;
	border:1px solid gray;
	}
	
.miseavant{
	background:#F0F0F0;
	padding:20px;
	margin:20px 0;
	border:1px solid #C0C0C0;
}	
	
	
A.lien_doc{
	display:block;
	color:black;
	font-weight:bold;
	margin:0 0 10px 0;
	}
A.lien_doc:hover{
	color:gray;
	text-decoration:none;
	}	
.bloc_info1,.bloc_info2{	
	padding:30px 20px;
	}
	
.bloc_info2{	
	background:url(/images/fond_croisillon.png)	
	}
	
.illustrationleft,.illustrationright{
	width:35%;
	max-height:none;
	min-height:50px;
}
.illustrationleft{
	float:left;
	margin-right : 2%;
}
.illustrationright{
	float:right;
	margin-left : 2%;
}
.vignette{
	float:left;
	margin:0 5% 0 0;
	width:30%;
	}

/*  STYLES SLIDER SOMMAIRE*/		
#slider{
	height:435px;
	position:relative;
	overflow:hidden;
	}
	
A.lien_slide
{
    display:block;
	position:relative;
	margin-top:10px;
	padding:15px 0;
	color:white;
	font-size:0.9rem;
	cursor:pointer;
}
.suite{
	position: relative;
	top: -40px;
	margin: 0px auto;
	width: 100%;
	z-index: 10;
	max-width: 1070px;
}

.suite A{
	display:inline-block;
	width:16px;
	height:16px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;	
	background:#cedade;
	margin:2px;
}	
.centrerv{
	display: table-cell; 
	vertical-align: middle;
  }
  
  
.donchiffre{
display:inline-block;
margin:20px 0 0 0;
font-weight:bold;
font-size:2rem;
}  
.dondatefin{
display:inline-block;
margin:8px 0 0 0;
font-style:italic;
font-size:0.8rem;
}  
  
@media screen and (max-width: 950px) {
	#slider{
		height: 520px;
		}		
		
}
@media screen and (max-width: 700px) {
	#slider{
		height: 570px;
		}		
		
}
@media screen and (max-width: 610px) {
	.image_slider{
		display:none !important;
		}
		.texte_slider{
		width:100%;
		}
	#slider{
		height: 600px;
		}		
		
}

@media screen and (max-width: 480px) {
	.image_slider{
		display:none;
		}
	#slider{
		height: 625px;
		}		
		
}
	
	
	
/*  STYLES SLIDER INTERNE */		
.conteneur_slider{
	height:320px;position:relative;overflow:hidden;
	margin:20px 0 0 0;
}
.slider_titre:before{	
	content:url(/images/puce.png);
	}
.slider_titre{	
	display:inline-block;
	font-size:1.8rem;
	font-weight:bold;
	}
.slide_texte{	
	display:block;
	margin:10px 0;
	font-size:1.2rem;
	}
.slide_soustexte{	
	display:block;
	margin:5px 0;
	font-size:1.2rem;
	font-weight:bold;
	color:#c6d34d;
	}
	
/*  STYLES COLONNES */	
.titre_bloc{
	color:#057ea5;
	border-bottom:2px solid #057ea5;
	font-size:1.3rem;
	font-family: 'Sintony';
	font-weight:bold;
	margin:15px 0 15px 0 !important;
	}
.bloc_bleu{
	padding:15px;
	background:#e7f4fb;
	color:#007aab;
	margin:15px 0 25px 0;
	}	
.bloc_bleu A{
	color:#007aab;
	}
.bloc_savoirplus{

	}
.bloc_savoirplus A{
	display:inline-block;
	color:black;
	background:transparent url(/images/pointille_noir.png) no-repeat bottom center;
	padding:1px 0 15px 0;
	margin:0 0 10px 0;
	font-family: 'Sintony';
	font-weight:bold;
	width:100%;
	}	
	
.cercle{
	width:70px;
	height:70px;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	margin:0 20px 0 0;	
	overflow:hidden;
}	

	
A.fl{
	display:block;
	color:#007aab;
	font-weight:bold;
	background:url(/images/pointille_noir.png) no-repeat 20px bottom;
	padding: 0px 0 17px 0;
	font-size:0.9rem;
	}
A.fl span{
	color:black;
	font-weight:normal;
	font-size:0.8rem;
	}	
A.fl:before{
	content:url(/images/puceh.png);
	float:left;
	margin:0 4px 35px 0;
}	
	
	
/* BOUTONS ET AUTRES ELEMENTS */
.bouton,.boutonblanc, .boutonvert,.boutonvertp{
	display:inline-block;
	position:relative;
	background: #007aab;
	color:white !important;
	font-size:1rem !important;
	text-transform:uppercase;
	text-align: left;
    padding: 9px 10px;
	margin:15px 0;
	font-weight:bold;
	cursor:pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	line-height: 1.1;
	border:1px solid #007aab;
}
.boutonblanc{
	background: white;
	color: #007aab!important;
	border:1px solid white;
	}
	
.boutonvert,.boutonvertp{
	background: #c6d34d !important;
	color: black !important;
	border:1px solid #c6d34d;
	}	
	
.bouton:hover, .boutonactif{
	text-decoration:none;
	background: white;
	color: #007aab !important;
	border:1px solid #007aab;	
}

.boutonvert:hover{
	text-decoration:none;
	background: white !important;
	color: #c6d34d !important;
	border:1px solid #c6d34d;	
}
.boutonvertp{
display:block;font-weight:bold;border-radius:14px;padding: 5px 10px !important;
text-align:center;
}
.boutonvertp:hover{
	text-decoration:none;
	background: white;
	color: white !important;
	border:1px solid #c6d34d;	
}
.bouton_rouge{
    top: -4px;
	position: relative;
	background: #962124;
	color:white !important;
	font-size:0.9rem !important;
    padding: 5px 10px;
	font-weight:normal;
	cursor:pointer;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.partage{
	margin:0px 0;
	padding:0 0 20px 0;
	background:white url(/images/pointille_noir.png) repeat-x bottom center;
}
/* FAQ */
A.lien_faq{
	display:block;
	position:relative;
	background:#e7f4fb;
	color:black;
	padding: 16px 60px 16px 30px;
	margin: 5px 0;
	font-size:1.2rem;
	text-align:left;
	
}
A.lien_faq .icone_type{
	width:30px;
	height:30px;
	padding:2px 5px;
	font-size:2.5rem !important;
	top: 10px;
	right: 20px;
}
A.lien_faq_ouvert{
	background:#f3f6d3;
	display:block;
	position:relative;
	color:black;
	padding: 16px 60px 16px 30px;
	margin: 5px 0;
	font-size:1.2rem;	
}
A.lien_faq_ouvert .icone_type{
	background:#c6d34d;
	width:30px;
	height:30px;
	padding:2px 0 0 6px;
	font-size:2.5rem !important;
	top: 10px;
	right: 20px;	
}
/* FORMULAIRE */
.reponse_formulaire_ok,.alerte_valide{
	padding:3px;
	margin:3px;
	background:#d1fcd1;
	color:#01b801;
	border:1px solid #01b801;
	border-left:4px solid #01b801;
}
.erreur,.alerte_erreur{
	padding:3px;
	margin:3px;
	background:#fdd4d4;
	color:#fa1717;
	border:1px solid #fa1717;
	border-left:4px solid #fa1717;
}
FIELDSET{
	border:1px solid #007aab;
	padding:50px 10px;
	position:relative;
}

LEGEND{
	position: absolute;
	background: #007aab;
	display: block;
	color: white;
	width: 100%;
	left: 0px;
	padding: 10px;
	font-size: 1.4rem;
	text-align: center;
	text-transform: uppercase;
	top: 0;
}

LABEL{
	display: inline-block;	
	text-align: left;
	line-height: 1.3;
	margin:10px 0 3px 0;
	font-weight:bold;
}
.choix LABEL{
	display: inline-block;	
	text-align: left;
	line-height: 1.3;
	margin:10px 0 3px 0;
	font-weight:bold;
}

.ob{
	font-weight:bold;
	}
.ob::after{
	content:"*";
	}
.box{
	display:block;
	font-size:1.4rem;
	text-align:center;
	color:white;
	background:#007aab;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	line-height:1;
	padding:10px 0;
	margin:0 1%;
}
.bleu_clair{
	color:#007aab;
}
INPUT, SELECT{
	border: 1px solid #C0C0C0;
	color: black;
	background-color: white;
	height: 36px;
	padding: 0 0 0 8px;
	font-size: 15px;
	margin:2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
    max-width:500px;
	width:95%;
}

.selectmenu SELECT{
	 background: transparent;
	width: 120%;
	padding: 0;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 36px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;  
}
div.selectmenu{
	display:inline-block;
	position:relative;
	margin:4px;
	padding:0;
	width:100% ;
	height: 36px;
	overflow: hidden;
	background: url(/images/fleche_select.png) no-repeat 100% center white;
	border:1px solid #C0C0C0;
	max-width:300px;
}

input[type="radio"],input[type="checkbox"] {
	width:auto;
}

TEXTAREA{
	border: 1px solid #C0C0C0;
	color: black;
	padding: 8px;
	font-size: 13px;
	margin:2px;
	width:90%;
	height:200px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

input[type="submit"],input[type="button"], .bouton3, A.lien_bouton {
	display:inline-block;
	border:0 none;
	background: #007aab;
	color:white !important;
	font-size:1rem !important;
	text-transform:uppercase;
    padding:0 10px;
	font-weight:bold;
	cursor:pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	position: relative;
	width:auto;
}

input[type="image"] {
    padding:0;
	width:auto;
	height:auto;
	border:0 none;
}




/* Logos, documents et images */
img { margin: 0px; padding: 0px; border: none; }

.spip_logos { margin: 0px; padding: 0px; border: none; }
.spip_documents {max-width: 100%;}
.spip_documents_left {margin-right: 30px;}
.spip_doc_descriptif {margin-top: 10px;font-size: 0.75em;}

.spip_doc_titre {
	font-size: 11px;
	font-weight: normal;
}

.hide450{
display:none;
}
/* max-width pour faibles résolutions */
@media screen and (max-width: 1100px) {
	NAV LI A{
		padding: 10px 14%;
		}
}

@media screen and (max-width: 850px) {
	#container, #zone,#container_colonne{
		position:relative;
		clear:both;
		float:none;
		width:100%;
		max-width:100%;	
		padding:0;
		margin:0;
	}
	#container, FOOTER{
	padding:10px;
	}
    #news{
		display:none;
	}
	
    #outils{
		top:auto;
		bottom:0px;
	}	
	
	.slogan{
		margin: 0 auto 50px auto;
	}
	
	NAV{
	height:auto;
	margin: 25px 0 24px 0;
	}
	NAV LI{
	display:none;
	width:100%;
	position:relative;
	border:1px solid #DDDDDD;
	background:url(/images/flechebas.png) no-repeat center right;
	}
	NAV LI A{
	width:100%;
	background:transparent;
	}
	#btmenu{
	display:inline-block;
	}
	.rond_menu {
		left: 6%;
		top: 13px;
		}
	NAV LI UL{	
		display:none;
		position:relative;
		padding:0;
		top:0;
	}	
	NAV LI UL LI {	
		background:transparent;
		border:none;
		list-style: none;
	}
	
	NAV LI UL LI A{	
		width:100%;
	}	
	.conteneur_slider{
		height:440px;
	}
	.slider_titre{	
		font-size:1.9rem;
		}
	.slide_texte{	
		margin:7px 0;
		font-size:1.2rem;
		}
	.slide_soustexte{	
		margin:7px 0 7px;
		font-size:1.2rem;
		}	
}

@media (max-width: 600px) {
	.hide450{
	display:block;
	}
	.show450{
	display:none;
	}	
	.conteneur_slider{
		height:540px;
	}
	#outils{
	width: 100%;
	text-align: center;
	bottom: -13px;
	right:0;
	margin:0;
	}
	
.boutonvertp{
display:inline-block;
margin:0 0 0 3%;	
}
	.slogan{
	display:none;
	}
	#logosite{
		margin:15px 0 30px 5%;
		max-width:70%;
	}
	
	.illustration,.illustration_large{
	float:none;
	width:100%;
	margin:0 0 5px 0;
	max-height:200px;
	overflow:hidden;
	}
	
	.illustrationleft,.illustrationright{
		width:100%;
		float:none;
	}	
	.bloc_droite{
		float:none;
		max-width:480px;		
		margin:10px;
		}
	.bloc_gauche{
		float:none;
		max-width:480px;
		margin:10px;
		}	
}

@media print {
	#container_colonne, footer, .noprint, .pagination,#spip-admin{
	display:none;
	}
	#container, #zone{
	width:100%;
	}
	.print{
	display:block;
	}	
	A.bouton{
	color:black !important;
	}
	.gridprint{
	width:80% !important;
	margin:0 0 0 20px;
	padding:0;
	}
}


LI.editer{
list-style-type: none;
}
#colorbox, #colorbox * {
 -webkit-box-sizing: content-box;
 -moz-box-sizing: content-box;
 box-sizing: content-box;
 }
#colorbox img { height: inherit; }

.box_modalbox
{-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;

}